/*°øÅë*/
body, div, li, input, textarea, select, td, th {font-size:12px;font-family:±¼¸²,Gullim ,applegothic,sans-serif;line-height:1.4em;color:#535353;}
body, div, li, input, iframe, form, p, img {margin:0;padding:0;}
textarea, select, td, th, div  {text-align:left;}
body {text-align:center;}
a {color:#333333;font-size:12px;text-decoration:none;} 
a:hover {color:#535353;text-decoration:underline;} 
a:visited {color:#535353;} 
b, .ls1{letter-spacing:-1px;} 
img{border:0 none; margin:0;padding:0;} 
ol, ul, li, dl, dt, dd {list-style:none;margin:0;padding:0;text-align:left;} 
h1, h2, h3, h4, caption, hr, .hidden {display:none;}
.cb {clear:both;padding:0;margin:0;border:1px solid red;}
.blank {height:30px;}
.banner_l, .banner_r {width:200px; height:50px; text-align:center; margin-bottom:10px; background:#f4f4f4;}
.banner_c {width:440px; height:100px;text-align:center; margin-bottom:10px; background:#f4f4f4;}

/*textcut*/
.textcut { height:19px; line-height:180%;  overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; vertical-align:top; /* text-align:justify; */ }
.textcut ins { float:right; display:block; text-decoration:none; }

/*layout*/
.Area {width:860px; margin:0 auto !important; }

.leftArea {float:left; width:200px; margin-right:10px; background:#fff; }
.contentArea {float:left; width:440px;  margin-right:10px; background:#fff;}
.rightArea { float:left; width:200px; background:#fff; }
.bottomArea {width:860px; margin-top:15px; border:1px solid #d8d8d8; background:#fff;}

/* clearfix */
.clear { clear:both; height:0; overflow:hidden; }
hr.clear { display:block; clear:both; visibility:hidden; width:100%; height:0; margin:-1px 0; padding:0; }
 
.clearfix:after
{    content:".";
    display:block;    height:0;
    overflow:hidden;    clear:both;
    visibility:hidden;
}
.clearfix { display:inline-block; }
 
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
/* clearfix */
 
/* clearlist */
ol.clearlist, ul.clearlist, dl.clearlist, ol.clearlist li, ul.clearlist li, dl.clearlist dt, dl.clearlist dd { list-style:none;margin:0;padding:0;text-align:left; } /* ¸®½ºÆ® ½ºÅ¸ÀÏ Á¦°Å ¹× Á¤·Ä */

/*°øÅëÅ¬¸³-¶ó¿îµå */
.box {width:100%;}
.box .top      {background:url('http://img.icross.co.kr/kcrmain/clip/bg_border_t_r.gif') top right no-repeat;padding:5px 0 0 5px;margin:0 0 0 5px;} /* »ó´Ü ¿À¸¥ÂÊ ÀÌ¹ÌÁö */
.box .top p    {background:url('http://img.icross.co.kr/kcrmain/clip/bg_border_t_l.gif') top left no-repeat;margin:-5px 0 0 -10px;padding:5px 0 0 5px;} /* »ó´Ü ¿ÞÂÊ ÀÌ¹ÌÁö */
.box .bottom   {background:url('http://img.icross.co.kr/kcrmain/clip/bg_border_b_r.gif') bottom right no-repeat;padding:5px 0 0 5px;margin:0 0 0 5px;} /* ÇÏ´Ü ¿À¸¥ÂÊ ÀÌ¹ÌÁö */
.box .bottom p {background:url('http://img.icross.co.kr/kcrmain/clip/bg_border_b_l.gif') bottom left no-repeat;margin:-5px 0 0 -10px;padding:5px 0 0 5px;} /* ÇÏ´Ü ¿ÞÂÊ ÀÌ¹ÌÁö */

/*±Û·Î¹ú ³×ºñ°ÔÀÌ¼Ç*/
.topUserMode { clear:both: display:block; width:100%; }
.topArea {width:860px; margin:0px 0 10px 0; border:none; }
.topArea .menu_l {width:272px; float:left; padding:32px 0 8px 0; }
.topArea .menu_l ul li {float:left; padding:0 3px;}
.topArea .menu_c {width:365px; float:left; }
.topArea .menu_r {width:223px;float:left; padding:15px 0 0px 0; }
.topArea .menu_r .bg {width:223px; height:16px; padding-bottom:24px; background:url('http://img.icross.co.kr/kcrmain/admin/global_menu.gif') no-repeat;}
.topArea .menu_r .bg a {padding-left:20px; letter-spacing:-1px; font-size:11px; color:#8a8a8a;font-family:µ¸¿ò;}
.topArea .menu_r ul {padding-left:36px;}
.topArea .menu_r ul li {float:left; padding:0 3px;}
.search_area {width:860px; height:88px;clear:both; }
.search_area .left {float:left; padding:17px 24px 8px 21px;  overflow:hidden; }
.search_area .center {float:left;}
.search_area .center .search {margin:15px 0 0px 0;}
.search_area .center .search select {font-size:12px; height:}
.search_area .center .search input.key {padding-left:5px; width:290px; height:19px; font-size:13px;font-weight:bold; border:1px solid #4564b1;}
.search_area .center .search input.btn {width:48px; height:20px; }
.search_area .center .chuchun  {padding-top:5px;}
.search_area .center .chuchun ul  {padding-top:5px;}
.search_area .center .chuchun ul li {float:left;color:#fff;padding:0 6px;}
.search_area .center .chuchun ul li a { color:#fff; }
.search_area .center .chuchun ul {padding:4px 0 0 8px; }
.search_area .right {float:right; padding:17px 13px 8px 19px;  }

/*Ä«ÇÇ¶óÀÌÅÍ*/
.bottomArea { clear:both; width:100%;  padding:6px 0 6px 6px; margin-top:3px; background:#efefef; border:1px solid #e1e1e1;}
.bottomArea .kyocharo_info ul {float:left; width:380px; padding:12px 0 8px 0;border:0px solid red; }
.bottomArea .kyocharo_info ul li {line-height:160%;}
.bottomArea .kyocharo_info ul.info1 {padding-left:40px;}
.bottomArea .kyocharo_info ul.info2 {padding-left:50px;}
.mark {width:860px; padding:7px 0 7px 2px; background:#fff; border-bottom:1px solid #e9e9e9; clear:both;}
.mark img {vertical-align:middle;}
.mark a {font-size:11px; font-family:µ¸¿ò;}
.mark a.family {color:#e74879;}
.copyright {padding:12px 0 10px 300px;}
.copyright img {vertical-align:middle; margin-left:122px;}

.topArea .menu_l {width:272px; float:left; padding:32px 0 8px 0; }
.topArea .menu_l ul li {float:left; padding:0 3px;}
.topArea .menu_c {width:365px; float:left; }
.topArea .menu_c img  {display:block;}
.topArea .menu_r {width:223px;float:left; padding:15px 0 0px 0; }
.topArea .menu_r div.bg {width:223px; height:16px; background:url('http://img.icross.co.kr/kcrmain/admin/global_menu.gif') no-repeat; padding:0px; }
.topArea .menu_r div.solo { margin-top:60px; }
.topArea .menu_r div.bg a { padding-left:20px; letter-spacing:-1px; font-size:11px; color:#8a8a8a;font-family:µ¸¿ò;}
.topArea .menu_r ul {padding-left:36px; padding-top:24px; }
.topArea .menu_r ul li {float:left; padding:0 3px;}

/*Äü¸Þ´º*/
div#quickMenuLayout {width:60px;background:#f5f5f5; position:absolute; top:182px; left:50%; margin-left:435px; }
.quick div.quick_banner { width:60px; overflow:hidden; margin-bottom:10px; }
ul.quick { padding:0 6px 0 6px; }
ul.quick li { width:48px; overflow:hidden;  }
ul.quick li.line {border-bottom:1px solid #ddd;}

